body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
h1 {
  text-align: center;
  text-decoration: underline solid #e4087e;
  background: linear-gradient(to right, #36ecde, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 45px;
}
p {
  width: 25%;
  float: left;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  box-sizing: border-box;
}
input {
  width: 65%;
  float: right;
  padding: 12px 20px;
  margin: 8px 0;
  margin-right: 5%;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.ajout {
  background-color: #04aa6d;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  width: 15%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.itemslist {
  width: 25%;
  float: left;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  box-sizing: border-box;
}
